## rust-svg-metadata 0.4.3

=== debian/changelog ===
rust-svg-metadata (0.4.3-1) unstable; urgency=medium

  * Package svg_metadata 0.4.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 27 Dec 2022 20:40:35 +0100
