=== debian/control ===
Source: rust-svg-metadata
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-doc-comment-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.6.0-~~) <!nocheck>,
 librust-roxmltree-0.16+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/svg-metadata]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/svg-metadata
Homepage: https://github.com/mre/svg-metadata
X-Cargo-Crate: svg_metadata
Rules-Requires-Root: no

Package: librust-svg-metadata-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-doc-comment-0.3+default-dev (>= 0.3.3-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-regex-1+default-dev (>= 1.6.0-~~),
 librust-roxmltree-0.16+default-dev
Provides:
 librust-svg-metadata+default-dev (= ${binary:Version}),
 librust-svg-metadata-0-dev (= ${binary:Version}),
 librust-svg-metadata-0+default-dev (= ${binary:Version}),
 librust-svg-metadata-0.4-dev (= ${binary:Version}),
 librust-svg-metadata-0.4+default-dev (= ${binary:Version}),
 librust-svg-metadata-0.4.3-dev (= ${binary:Version}),
 librust-svg-metadata-0.4.3+default-dev (= ${binary:Version})
Description: Extracts metadata (like the viewBox, width, and height) from SVG graphics - Rust source code
 This package contains the source for the Rust svg_metadata crate, packaged by
 debcargo for use with cargo and dh-cargo.
