## rust-svg-metadata 0.5.0

=== debian/changelog ===
rust-svg-metadata (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Upgrade roxmltree to v0.20

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 10 Aug 2024 12:39:09 +0200

rust-svg-metadata (0.5.0-1) unstable; urgency=medium

  * Package svg_metadata 0.5.0 from crates.io using debcargo 2.6.1
  * Updated my mail address in debcargo.toml
  * Updated copyright years
  * New upstream release (Closes: #1059103)
  * Refresh patch for roxmltree
  * Add patch to skip broken doctest

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 22 Apr 2024 12:37:04 +0200

rust-svg-metadata (0.4.3-2) unstable; urgency=medium

  * Package svg_metadata 0.4.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 10 Jan 2023 11:48:57 +0100
