=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test svg_metadata 0.5.0 --all-targets --all-features
Features: test-name=rust-svg-metadata:@
Depends: dh-cargo (>= 18), librust-skeptic-0.13+default-dev (>= 0.13.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test svg_metadata 0.5.0 --all-targets
Features: test-name=librust-svg-metadata-dev:default
Depends: dh-cargo (>= 18), librust-skeptic-0.13+default-dev (>= 0.13.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test svg_metadata 0.5.0 --all-targets --no-default-features
Features: test-name=librust-svg-metadata-dev:
Depends: dh-cargo (>= 18), librust-skeptic-0.13+default-dev (>= 0.13.7-~~), @
Restrictions: allow-stderr, skip-not-installable
