## rust-svg-metadata 0.5.1

=== debian/changelog ===
rust-svg-metadata (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package svg_metadata 0.5.1 from crates.io using debcargo 2.7.0

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 04 Oct 2024 20:20:16 -0300
