=== debian/control ===
Source: rust-svg-metadata
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-doc-comment-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.19.0-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.10.4-~~) <!nocheck>,
 librust-roxmltree-0.20+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/svg-metadata]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/svg-metadata
Homepage: https://github.com/mre/svg-metadata
X-Cargo-Crate: svg_metadata
Rules-Requires-Root: no

Package: librust-svg-metadata-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-doc-comment-0.3+default-dev (>= 0.3.3-~~),
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-regex-1+default-dev (>= 1.10.4-~~),
 librust-roxmltree-0.20+default-dev
Provides:
 librust-svg-metadata+default-dev (= ${binary:Version}),
 librust-svg-metadata-0-dev (= ${binary:Version}),
 librust-svg-metadata-0+default-dev (= ${binary:Version}),
 librust-svg-metadata-0.5-dev (= ${binary:Version}),
 librust-svg-metadata-0.5+default-dev (= ${binary:Version}),
 librust-svg-metadata-0.5.1-dev (= ${binary:Version}),
 librust-svg-metadata-0.5.1+default-dev (= ${binary:Version})
Description: Extracts metadata (like the viewBox, width, and height) from SVG graphics - Rust source code
 Source code for Debianized Rust crate "svg_metadata"
